Subject: New Reply Received - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 19:00:12 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I am surprised by your email, you want me to explain everything once again, or what? I have already posted my bad experience at initial communication, you did not ask any information in trailig email as well, you have just said sorry, that's it!</div>
<div><br></div>
<div>Read the email once again, you did not ask anything!!!</div>
<div><br></div>
<div>Marium</div>
<div>0557456693</div>
<div><br></div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 Apr 2022 at 12:18 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5322045280"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4102519</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Marium,<br><br><br><span style="font-family:-apple-system, system-ui," dir="ltr">Thank you for contacting us.</span><br>
</div>
<div dir="ltr">
<div><br></div>
<div>
<span style="font-family:-apple-system, system-ui,">We are truly sorry to hear that you were not assisted properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us. </span><br>
</div>
<div><br></div>
<div>
<span style="font-family:-apple-system, system-ui,">We take matters like these very seriously. We have now forwarded the feedback to our store and they are surely going to take strict action on this. </span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui,">Again, please accept our sincere apologies for this.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui,">Your friends,</span><br>
</div>
<div><span style="font-family:-apple-system, system-ui,">The Support Team </span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4102519